thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Výlet do Polska první sobotu v červnu 2007
galerie=1. červnová sobota
index_path=/var/www/htdocs/vg/index.html
